-S 0  -X RUN  -Q 0 -L 10   79 200
-S 0  -X RUN  -Q 0 -L 10   71 200
-S 1  -X RUN  -Q 1 -L 5   52 200
-S 1  -X RUN  -Q 1 -L 5   36 200
-S 1  -X RUN  -Q 2 -L 3   32 100
-S 1  -X RUN  -Q 2 -L 3   24 100
-S 2  -X RUN  -Q 3 -L 1   18 50
-S 2  -X RUN  -Q 3 -L 1   9 25
-S 3  -X RUN  -Q 4 -L 1   8 25
-S 3  -X RUN  -Q 5 -L 1   7 25
-S 4  7 50
-S 4  5 50
-S 4  2 25
